Subject: Borazine

From: "Tapas Kar" <[email-masked]>
Date: Thu, 13 Jun 96 15:57:11 CST

We are presently working on an ab initio project examining borazine with
-OH, -NO2, -NH2, and -CH3 substituents.  In the literature, we have found a
few articles (theoretical studies) with such substitutions on the borazine
ring, but all of these substitutions have been on the B atom of the ring.
Why haven't there been any studies in which the substituents are on the N
atoms?  Would a substitution or addition reaction at the N atom be possible
for a borazine ring?  And, has anyone performed such a reaction?

Thanks!

Tapas Kar and Don Elmore